Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 14:42:08 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Good evening,
I am Bina Abid one of your loyal customer with the Shukran card No. 1700 0003 5898 3213.
I did shopping last 2 days and still I didn't earned any shukran points, why? 
My order numbers are
#6294382430 of SR/135.15 and 
#6293620193 0f SR/82.80
Its written always that your Shukran points will be credited when your order is delivered but now its 2-3 days still my points are 0
Please check it and reply me at [email-masked]
Thanks! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2381521